{
	"Vehicle_classification": "Phân loại xe",
	"add": "Thêm",
	"address": "Địa chỉ",
	"advisor": "Cố vấn",
	"alternative_judgment_list": "Định kỳ",
	"amount": "Số lượng",
	"assessment_history_list": "Lịch sử định kỳ",
	"attack_list": "Attack list",
	"availabe_cars": "Thông Tin Xe Hiện Có",
	"birthday": "Ngày sinh",
	"bookmarkthis": "Đánh dấu trang này",
	"branch": "Chi nhánh",
	"cancel": "Cancel",
	"car_info": "Thông tin xe",
	"cardDate": "Ngày phát hành thẻ",
	"carframes": "Số khung",
	"carid": "Id xe",
	"carmodel": "Model xe",
	"carname": "Tên xe",
	"cars_list": "Danh sách xe",
	"cartype": "Kiểu xe",
	"carcolor": "Màu xe",
	"carnotnotify": "ẩn thông báo với xe này",
	"cartypename": "Tên kiểu xe",
	"km": "Số kilômét",
	"change_buy": "Thay thế",
	"city": "Tỉnh/TP",
	"city_is_required": "Chọn Tỉnh/Thành",
	"clear": "Xóa",
	"clear_all": "Xóa tất cả",
	"close": "Đóng",
	"closewindows": "Đóng cửa sổ",
	"code": "Mã",
	"all": "Tất cả",
	"code_work": "Mã hoạt động",
	"color": "Màu",
	"colorname": "Tên màu",
	"companyType": "Loại hình công ty",
	"company_info": "Thông tin công ty",
	"company_name": "Tên Cty",
	"camera": "Camera",
	"company_type": "Kiểu Cty",
	"create": "Thêm mới",
	"created_at": "Ngày tạo",
	"customer_code": "Mã KH",
	"customer_info": "Thông tin khách hàng",
	"visit_history": "Lịch sử tới của hàng",
	"repair_history": "Lịch sử sửa chữa",
	"customer_list": "Danh sách KH",
	"customer_name": "Tên KH",
	"customer_name_required": "Nhập vào tên khách hàng",
	"customer_scrutiny": "Giám sát",
	"customer_type": "Loại khách hàng",
	"customer_status": "Tình trạng",
	"status": "Trạng thái",
	"customer_source": "Nguồn",
	"customermanage": "Quản lý",
	"customername": "Tên khách hàng",
	"customer_visit": "Khách hàng đến",
	"customer_statistics": "Thống kê khách hàng đến",
	"customer_statistics_month": "Thống kê khách hàng đến theo tháng",
	"customer_statistics_year": "Thống kê khách hàng đến theo năm",
	"list_customer_not_visit": "Thống kê khách hàng không tới cửa hàng",
	"list_customer_not_visit_data": "Danh sách khách hàng chưa tới cửa hàng được tính từ ngày:",
	"list_customer_not_coming": "DS khách hàng không đến",
	"arrive_date": "Ngày đến",
	"no_guest": "Chưa có khách đến",
	"event_birthday": "Sự kiện sinh nhật",
	"other_event": "Sự kiện khác",
	"customers_choose": "Vui lòng chọn khách hàng",
	"customers_search": "Tìm kiếm khách hàng",
	"carcompartment_choose_required": "Vui lòng chọn khoang xe",
	"data_master": "Master",
	"date": "Ngày",
	"date_is_required": "Nhập vào ngày tháng",
	"date_of_birth_is_required": "Nhập vào ngày sinh",
	"decision_makers": "Người Ra Quyết Định(Nếu Có)",
	"delete": "Xóa",
	"deleted": "Xóa thành công",
	"delivery_date": "Ngày giao xe mong muốn",
	"demo_cars_list": "Demo cars",
	"department": "Phòng ban",
	"district": "Huyện/Quận",
	"district_is_required": "Chọn Quận/Huyện",
	"do_not_math_the_phone": "Số điện thoại không hợp lệ",
	"do_not_use_digits_in_the_name": "Không sử dụng số cho tên",
	"do_not_use_text_in_the_phone": "Số điện thoại phải là số",
	"edit": "Sửa",
	"email": "Email",
	"email_not_match": "Email không hợp lệ",
	"employee_info": "Người Tiếp Nhận",
	"error": "Có lỗi xảy ra",
	"error_invalid_date_format": "Định dạng ngày không hợp lệ",
	"event": "Sự kiện",
	"expired": "Hết phiên giao dịch",
	"expired_token": "Bạn vui lòng đăng nhập lại để tiếp tục sử dụng?",
	"fax": "Fax",
	"female": "Nữ",
	"first_buy": "Lần đầu",
	"friends": "Bạn bè",
	"fromDate": "Từ ngày",
	"fromDateShow": "Hiển thị từ ngày",
	"fromDateTime": "Ngày đến",
	"fromDateTime_choose_required": "Vui lòng chọn ngày đến",
	"fromTime": "Giờ đến",
	"fromTime_choose_required": "Vui lòng chọn giờ đến",
	"hot_list": "HOT list",
	"image": "Hình ảnh",
	"information_about_referrals": "Thông tin về người giới thiệu",
	"insert_buy": "Mua thêm",
	"inserted": "Thêm thành công",
	"interests": "Sở thích",
	"kpi_service_advisor": "KPI cố vấn dịch vụ",
	"list": "Danh sách",
	"list_day_month_year": "Chọn xem theo: (ngày, tháng, năm)",
	"list_type_show": "Chọn xem theo: ",
	"loadding": "Đang tải",
	"logout": "Đăng xuất",
	"mac": "Mac",
	"male": "Nam",
	"manager_info": "Thông tin quản lý",
	"map": "Bản đồ",
	"maximizewindow": "Phóng to cửa sổ",
	"messages": "Tin nhắn",
	"minimizewindow": "Thu nhỏ cửa sổ",
	"mobile": "Phone",
	"month": "Tháng",
	"name": "Tên",
	"name_is_required": "Nhập vào tên",
	"new_cars": "Thông Tin Xe Muốn Mua",
	"no": "Biển số",
	"not_found": "Không tìm thấy",
	"note": "Ghi chú",
	"number_of_visitors": "Số người đi cùng",
	"other": "Khác",
	"password": "Mật khẩu",
	"password_new": "Mật khẩu mới",
	"password_retype": "Nhập lại mật khẩu mới",
	"change_password": "Đổi mật khẩu",
	"phone": "Số điện thoại",
	"phone_4number": "Số ĐT(4 số cuối)",
	"phone_is_required": "Nhập vào số điện thoại",
	"plate_is_required": "Nhập vào số xe",
	"plate": "Số xe",
	"plate_4number": "Số xe(4 số cuối)",
	"position": "Vị trí",
	"processing": "Đang xử lý",
	"profile": "Thông tin",
	"purpose": "Mục đích",
	"purpose_come": "Mục đích đến",
	"purpose_choose_required": "Vui lòng chọn mục đích",
	"referral_date": "Ngày Giới Thiệu",
	"relationship": "Mối quan hệ",
	"reservation_calendar": "Lịch đặt trước",
	"reservation_list": "Danh sách đặt trước",
	"reservation_management": "Quản lý đặt trước",
	"reservation_add": "Thêm lịch đặt trước",
	"reservation_list_today": "Danh sách đặt trước hôm nay",
	"save": "Lưu",
	"saved": "Lưu thành công",
	"scheduled_activities": "Lịch hoạt động",
	"search": "Tìm kiếm",
	"service": "Dịch vụ",
	"service_list": "Service list",
	"setting": "Cài đặt",
	"sex": "Giới tính",
	"sex_is_required": "Chọn giới tính",
	"staff": "Nhân viên",
	"staff_code": "Mã nhân viên",
	"staff_choose_required": "Vui lòng chọn nhân viên",
	"staff_show_all": "Hiện thị của tất cả nhân viên",
	"status_buy": "Mua",
	"store": "Chi nhánh",
	"substitute_cars_list": "Xe thay thế",
	"time": "Thời gian",
	"toDate": "Đến ngày",
	"toTime": "Giờ Về",
	"intime": "Giờ vào",
	"outtime": "Giờ ra",
	"toTime_choose_required": "Vui lòng chọn giờ Về",
	"content_required": "Nhập vào nội dung",
	"CVDV_required": "Vui lòng chọn CVDV",
	"today_visit": "KH đến hôm nay",
	"update": "Cập nhật",
	"updated": "Cập nhật thành công",
	"updated_at": "Ngày cập nhật",
	"datetime": "Ngày giờ",
	"vin": "Vin",
	"visit_on_day": "Lịch hôm nay",
	"visited_month": "Thống kê khách hàng đến theo tháng",
	"visited_year": "Thống kê khách hàng đến theo năm",
	"visited_customer": "Lượng khách đã ghé",
	"customer_old": "Khách quen",
	"customer_new": "khách vãng lai",
	"wIsCheck": "Giám đốc kiểm tra",
	"work_info": "Nội Dung Hoạt Động",
	"deleteitem": "Bạn có thật sự muốn xóa bản ghi này không?",
	"notify": "Thông báo",
	"charts": "Biểu đồ",
	"sum": "Tổng cộng",
	"collapse_all": "Thu gọn",
	"expand_all": "Mở rộng",
	"today": "Hôm nay",
	"tomorrow": "Ngày mai",
	"total_count": "Tổng số",
	"title": "Tiêu đề",
	"content": "Nội dung",
	"message_content": "Nội dung tin nhắn",
	"message": "Tin nhắn",
	"send_message_for_customer": "Gửi tin đến khách hàng",
	"send": "Gửi",
	"choose": "Chọn",
	"to": "Tới",
	"from": "Từ",
	"send_to_all": "Gửi cho tất cả",
	"send_to_customers": "Gửi tới những khách hàng:",
	"finded_customer_info": "Tìm thấy thông tin khách hàng, bạn có muốn hiển thị thông tin khách hàng được tìm thấy?",
	"floor_manager": "Quản lý chỗ ngồi",
	"car_compartment": "Quản lý khoang",
	"customer_distribution_chart": "Biểu đồ phân bố khách hàng",
	"customer_accost_card": "Thẻ tiếp cận khách hàng",
	"nextPlan": "Kế hoạch tiếp theo",
	"nextContactDate": "Ngày LH tiếp theo",
	"purposeOfUse": "Mục đích mua xe",
	"lostDate": "Ngày mất khách",
	"lostNote": "Lý do mất",
	"contractDate": "Ngày ký hợp đồng",
	"contractList": "DS Đã ký HĐ",
	"lostList": "DS Khách hàng mất",
	"reminding_now_list": "Danh sách khách hàng cần liên hệ",
	"remindinglist": "DSKH cần liên hệ",
	"visit_number": "Lần đến",
	"carcompartment": "Khoang",
	"groupby": "Nhóm theo",
	"update_confirm": "Xác nhận cập nhật thông tin?",
	"check": "Xác nhận",
	"repairing": "Đang sửa",
	"washing": "Rửa xe",
	"waiting": "Chờ giao xe",
	"ended": "Đã giao xe",
	"visit": "Truy cập",
	"year": "Năm",
	"countDowTime": "Giờ dự tính",
	"performanceTime": "Giờ thực tế",
	"cannotCreateAppointment": "Không thể tạo lịch trên khung giờ này",
	"isVisited": "Ghé thăm",
	"visitCustomersTotal": "khách ghé thăm",
	"reservesTotal": "khách đặt lịch",
	"visitCustomersDone": "khách đã hoàn tất",
	"reservationsCustomersVisited": "khách đặt lịch đã đến",
	"seat": "Chỗ ngồi",
	"arrived": "Đã tới",
	"dispatch_car": "Gửi xe lại",
	"client_left": "Đã ra ngoài",
	"done": "Kết thúc"
}
